=== debian/control ===
Source: edenmath.app
Section: math
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 gnustep-make (>= 2.9.2-2),
 imagemagick,
 libgnustep-gui-dev,
Standards-Version: 4.7.0
Homepage: https://www.eskimo.com/~pburns/EdenMath/
Vcs-Git: https://salsa.debian.org/gnustep-team/edenmath.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/edenmath.app

Package: edenmath.app
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 helpviewer.app,
Description: Scientific calculator for GNUstep
 EdenMath is a scientific calculator. It does standard arithmetic,
 probability, and trigonometric functions.
 .
 This is a GNUstep port of the original MacOS X application:
 http://www.edenwaith.com/products/edenmath/
