=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	  $(shell dpkg-buildflags --export=cmdline)
	convert EdenMath.tiff -resize 64x64 EdenMath.png

override_dh_clean:
	dh_clean --exclude=EMResponder.m.orig EdenMath.png

execute_before_dh_link:
	gsdh_gnustep --app

override_dh_compress:
# Neither Ink nor TextEdit can open compressed files.
	dh_compress --exclude=.rtf
